<KTouchLecture>
 <Title>Danish (complete course)</Title>
 <Comment>Træningsfil udviklet af
Gunther Strube,  gstrube@tiscali.dk og
Anja Lysholm, anjal@danbbs.dk, April-Juli 2002

Baseret på:
 &quot;Lær maskinskrivning i Folke- og Ungdomsskolen&quot;
    Kamma Jensen &amp; Jytte Møller
    ISBN 87-17-02200-2

Program udviklet af Håvard Frøiland
</Comment>
 <FontSuggestions>Courier 10 Pitch</FontSuggestions>
 <Levels>
  <Level>
   <NewCharacters>Lektion 1. Grundstilling: asdf og jklæ</NewCharacters>
   <Line>fff jjj fff jjj fff jjj fff jjj fff jjj fff jjj fff jjj</Line>
   <Line>ddd kkk ddd kkk ddd kkk ddd kkk ddd kkk ddd kkk ddd kkk</Line>
   <Line>fff jjj ddd kkk fff jjj ddd kkk fff jjj ddd kkk fff jjj</Line>
   <Line>fff jjj ddd kkk fff jjj ddd kkk fff jjj ddd kkk fff jjj</Line>
   <Line>fjdk fjdk fjdk fjdk fjdk fjdk fjdk fjdk fjdk fjdk fjdk</Line>
   <Line>aaa æææ aaa æææ aaa æææ aaa æææ aaa æææ aaa æææ aaa æææ</Line>
   <Line>sss lll sss lll sss lll sss lll sss lll sss lll sss lll</Line>
   <Line>aaa æææ sss lll aaa æææ sss lll aaa æææ sss lll aaa æææ</Line>
   <Line>aaa æææ sss lll aaa æææ sss lll aaa æææ sss lll aaa æææ</Line>
   <Line>aæsl aæsl aæsl aæsl aæsl aæsl aæsl aæsl aæsl aæsl aæsl</Line>
   <Line>aæsldkfjdkslaæsldkfjdkslaæsldkfjdkslaæsldkfjdkslaæ</Line>
   <Line>aæsldkfjdkslaæsldkfjdkslaæsldkfjdkslaæsldkfjdkslaæ</Line>
   <Line>lak kaj sæd fæl aks las dæk sad læk sæl sal dal jas</Line>
   <Line>lak kaj sæd fæl aks las dæk sad læk sæl sal dal jas</Line>
   <Line>lak kaj sæd fæl aks las dæk sad læk sæl sal dal jas</Line>
   <Line>laks skal kald skaf kaja saks sjæl klæd slæk fjas kælk</Line>
   <Line>laks skal kald skaf kaja saks sjæl klæd slæk fjas kælk</Line>
   <Line>laks skal kald skaf kaja saks sjæl klæd slæk fjas kælk</Line>
   <Line>falsk sjask skala flæsk skjald afkald lakaj kajak aflad</Line>
   <Line>falsk sjask skala flæsk skjald afkald lakaj kajak aflad</Line>
   <Line>falsk sjask skala flæsk skjald afkald lakaj kajak aflad</Line>
   <Line>sæk kæd alf læs kala lajka affald sjakal kasak jaffa</Line>
   <Line>sæk kæd alf læs kala lajka affald sjakal kasak jaffa</Line>
   <Line>sæk kæd alf læs kala lajka affald sjakal kasak jaffa</Line>
  </Level>
  <Level>
   <LevelComment>(venstre 3 finger; fra 'd' til 'e' og 'd' til 'c') (venstre 2. finger; fra 'f' til 'b')</LevelComment>
   <NewCharacters>Lektion 2. Nye bogstaver: ecb</NewCharacters>
   <Line>fbf fbf fbf fbf fbf fbf fbf fbf fbf fbf fbf fbf</Line>
   <Line>dcd dcd dcd dcd dcd dcd dcd dcd dcd dcd dcd dcd</Line>
   <Line>ded ded ded ded ded ded ded ded ded ded ded ded</Line>
   <Line>fff jjj ddd kkk fff jjj ddd kkk fff jjj ddd kkk fff jjj</Line>
   <Line>aaa æææ sss lll aaa æææ sss lll aaa æææ sss lll aaa æææ</Line>
   <Line>fjdkslaæ fjdkslaæ fjdkslaæ fjdkslaæ fjdkslaæ fjdkslaæ</Line>
   <Line>abcdef abcdef abcdef abcdef abcdef abcdef abcdef abcdef</Line>
   <Line>abcdef abcdef abcdef abcdef abcdef abcdef abcdef abcdef</Line>
   <Line>abcdfe abcdfe abcdfe abcdfe abcdfe abcdfe abcdfe abcdfe</Line>
   <Line>bede bjælke bakke bede bjælke bakke bede bjælke bakke</Line>
   <Line>bede bjælke bakke bede bjælke bakke bede bjælke bakke</Line>
   <Line>bede bjælke bakke bede bjælke bakke bede bjælke bakke</Line>
   <Line>celle decca bjælde celle decca bjælde celle decca bjælde</Line>
   <Line>celle decca bjælde celle decca bjælde celle decca bjælde</Line>
   <Line>celle decca bjælde celle decca bjælde celle decca bjælde</Line>
   <Line>beklæde daske kælk beklæde daske kælk beklæde daske kælk</Line>
   <Line>beklæde daske kælk beklæde daske kælk beklæde daske kælk</Line>
   <Line>beklæde daske kælk beklæde daske kælk beklæde daske kælk</Line>
   <Line>kalde ballade blæse kalde ballade blæse kalde ballade blæse</Line>
   <Line>kalde ballade blæse kalde ballade blæse kalde ballade blæse</Line>
   <Line>kalde ballade blæse kalde ballade blæse kalde ballade blæse</Line>
  </Level>
  <Level>
   <LevelComment>(venstre 2. finger; fra 'f' til 'g') (højre 2. finger; fra 'j' til 'h') (højre 3. finger; fra 'k' til 'i')</LevelComment>
   <NewCharacters>Lektion 3. Nye bogstaver: ghi</NewCharacters>
   <Line>fgf fgf fgf fgf fgf fgf fgf fgf fgf fgf fgf fgf</Line>
   <Line>jhj jhj jhj jhj jhj jhj jhj jhj jhj jhj jhj jhj</Line>
   <Line>kik kik kik kik kik kik kik kik kik kik kik kik</Line>
   <Line>ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl</Line>
   <Line>ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl</Line>
   <Line>ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl</Line>
   <Line>hagl cif hagl cif hagl cif hagl cif hagl cif hagl cif</Line>
   <Line>sled bæk sled bæk sled bæk sled bæk sled bæk sled bæk</Line>
   <Line>illegal kaglede silkeslag illegal kaglede silkeslag</Line>
   <Line>illegal kaglede silkeslag illegal kaglede silkeslag</Line>
   <Line>illegal kaglede silkeslag illegal kaglede silkeslag</Line>
   <Line>chik check hellas chik check hellas chik check hellas</Line>
   <Line>chik check hellas chik check hellas chik check hellas</Line>
   <Line>chik check hellas chik check hellas chik check hellas</Line>
   <Line>cecilia klike skik cecilia klike skik cecilia klike skik</Line>
   <Line>cecilia klike skik cecilia klike skik cecilia klike skik</Line>
   <Line>cecilia klike skik cecilia klike skik cecilia klike skik</Line>
   <Line>fjeld æsel fjeld æsel fjeld æsel fjeld æsel fjeld æsel</Line>
   <Line>fjeld æsel fjeld æsel fjeld æsel fjeld æsel fjeld æsel</Line>
   <Line>hib kage hib kage hib kage hib kage hib kage hib kage</Line>
   <Line>hib kage hib kage hib kage hib kage hib kage hib kage</Line>
  </Level>
  <Level>
   <LevelComment>(højre 2. finger; fra 'j' til 'n') (højre 2. finger; fra 'j' til 'm') (højre 4. finger; fra 'l' til 'o')</LevelComment>
   <NewCharacters>Lektion 4. Nye bogstaver: mno</NewCharacters>
   <Line>jmj jmj jmj jmj jmj jmj jmj jmj jmj jmj jmj jmj</Line>
   <Line>jnj jnj jnj jnj jnj jnj jnj jnj jnj jnj jnj jnj</Line>
   <Line>lol lol lol lol lol lol lol lol lol lol lol lol</Line>
   <Line>abcdefghi abcdefghi abcdefghi abcdefghi abcdefghi abcdefghi</Line>
   <Line>abcdefghi abcdefghi abcdefghi abcdefghi abcdefghi abcdefghi</Line>
   <Line>jklmno jklmno jklmno jklmno jklmno jklmno jklmno jklmno</Line>
   <Line>jklmno jklmno jklmno jklmno jklmno jklmno jklmno jklmno</Line>
   <Line>jklmon jklmon jklmon jklmon jklmon jklmon jklmon jklmon</Line>
   <Line>modesag mad film modesag mad film modesag mad film</Line>
   <Line>modesag mad film modesag mad film modesag mad film</Line>
   <Line>modesag mad film modesag mad film modesag mad film</Line>
   <Line>nominel bon nælden nominel bon nælden nominel bon nælden</Line>
   <Line>nominel bon nælden nominel bon nælden nominel bon nælden</Line>
   <Line>nominel bon nælden nominel bon nælden nominel bon nælden</Line>
   <Line>mon han kan komme i dag</Line>
   <Line>de kom med den falske seddel</Line>
   <Line>mon de ikke nok kan skaffe dem</Line>
   <Line>benene kan ikke holde</Line>
   <Line>mona og lise kan sælge fisk</Line>
   <Line>officiel node olie officiel node olie officiel node olie</Line>
   <Line>officiel node olie officiel node olie officiel node olie</Line>
   <Line>officiel node olie officiel node olie officiel node olie</Line>
  </Level>
  <Level>
   <LevelComment>(højre 5. finger; fra 'a' til 'q') (højre 2. finger; fra 'f' til 'r') (venstre 5. finger; fra 'æ' til 'p')</LevelComment>
   <NewCharacters>Lektion 5. Nye bogstaver: pqr</NewCharacters>
   <Line>æpæ æpæ æpæ æpæ æpæ æpæ æpæ æpæ æpæ æpæ æpæ æpæ</Line>
   <Line>aqa aqa aqa aqa aqa aqa aqa aqa aqa aqa aqa aqa</Line>
   <Line>frf frf frf frf frf frf frf frf frf frf frf frf</Line>
   <Line>abcdef abcdef abcdef abcdef abcdef abcdef abcdef abcdef</Line>
   <Line>ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl</Line>
   <Line>mnopqr mnopqr mnopqr mnopqr mnopqr mnopqr mnopqr mnopqr</Line>
   <Line>mnopqr mnopqr mnopqr mnopqr mnopqr mnopqr mnopqr mnopqr</Line>
   <Line>mnoprq mnoprq mnoprq mnoprq mnoprq mnoprq mnoprq mnoprq</Line>
   <Line>hep bask celle min jord fange hep bask celle min jord fange</Line>
   <Line>hep bask celle min jord fange hep bask celle min jord fange</Line>
   <Line>program penge pap program penge pap program penge pap</Line>
   <Line>program penge pap program penge pap program penge pap</Line>
   <Line>program penge pap program penge pap program penge pap</Line>
   <Line>rom reklame cirkel rom reklame cirkel rom reklame cirkel</Line>
   <Line>rom reklame cirkel rom reklame cirkel rom reklame cirkel</Line>
   <Line>rom reklame cirkel rom reklame cirkel rom reklame cirkel</Line>
   <Line>der kom de fire drenge fra kolding</Line>
   <Line>i denne gade bor lone helmer</Line>
   <Line>der er med i ceremonien</Line>
   <Line>jeg bad dem komme om morgenen</Line>
   <Line>pigerne gik i biografen</Line>
   <Line>drengene spillede fodbold</Line>
   <Line>forskellige mere eller mindre komplicerede maskiner</Line>
   <Line>forskellige mere eller mindre komplicerede maskiner</Line>
   <Line>forskellige mere eller mindre komplicerede maskiner</Line>
  </Level>
  <Level>
   <LevelComment>(højre 4. finger; fra 's' til 'w') (højre 2. finger; fra 'f' til 't') (højre 2. finger; fra 'f' til 'v') (venstre 2. finger; fra 'j' til 'u')</LevelComment>
   <NewCharacters>Lektion 6. Nye bogstaver: tuvw</NewCharacters>
   <Line>ftf ftf ftf ftf ftf ftf ftf ftf ftf ftf ftf ftf</Line>
   <Line>juj juj juj juj juj juj juj juj juj juj juj juj</Line>
   <Line>fvf fvf fvf fvf fvf fvf fvf fvf fvf fvf fvf fvf</Line>
   <Line>sws sws sws sws sws sws sws sws sws sws sws sws</Line>
   <Line>abcdef abcdef abcdef abcdef abcdef abcdef abcdef abcdef</Line>
   <Line>ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl</Line>
   <Line>mnopqr mnopqr mnopqr mnopqr mnopqr mnopqr mnopqr mnopqr</Line>
   <Line>pqrstuvw pqrstuvw pqrstuvw pqrstuvw pqrstuvw pqrstuvw</Line>
   <Line>pqrstuvw pqrstuvw pqrstuvw pqrstuvw pqrstuvw pqrstuvw</Line>
   <Line>pqrstuwv pqrstuwv pqrstuwv pqrstuwv pqrstuwv pqrstuwv</Line>
   <Line>stroppetur stopur slutspurt stroppetur stopur slutspurt</Line>
   <Line>stroppetur stopur slutspurt stroppetur stopur slutspurt</Line>
   <Line>stroppetur stopur slutspurt stroppetur stopur slutspurt</Line>
   <Line>vejr vrangen savne vejr vrangen savne vejr vrangen savne</Line>
   <Line>vejr vrangen savne vejr vrangen savne vejr vrangen savne</Line>
   <Line>vejr vrangen savne vejr vrangen savne vejr vrangen savne</Line>
   <Line>lær de unge hvordan de skal tænke</Line>
   <Line>ikke hvad de skal tænke</Line>
   <Line>hvor alle tænker det samme</Line>
   <Line>er der ikke nogen der tænker ret meget</Line>
   <Line>den tænker ikke godt som ikke tænker en gang til</Line>
   <Line>wigwam wienerbarn wigwam wienerbarn wigwam wienerbarn</Line>
   <Line>wigwam wienerbarn wigwam wienerbarn wigwam wienerbarn</Line>
   <Line>wigwam wienerbarn wigwam wienerbarn wigwam wienerbarn</Line>
  </Level>
  <Level>
   <LevelComment>(højre 5. finger; fra 'a' til 'z') (højre 4. finger; fra 's' til 'x') (venstre 2. finger; fra 'j' til 'y') (venstre 5. finger; fra 'æ' til 'ø')</LevelComment>
   <NewCharacters>Lektion 7. Nye bogstaver: zxyø</NewCharacters>
   <Line>sxs sxs sxs sxs sxs sxs sxs sxs sxs sxs sxs sxs</Line>
   <Line>jyj jyj jyj jyj jyj jyj jyj jyj jyj jyj jyj jyj</Line>
   <Line>aza aza aza aza aza aza aza aza aza aza aza aza</Line>
   <Line>æøæ æøæ æøæ æøæ æøæ æøæ æøæ æøæ æøæ æøæ æøæ æøæ</Line>
   <Line>stuvw stuvw stuvw stuvw stuvw stuvw stuvw stuvw stuvw</Line>
   <Line>stuvw stuvw stuvw stuvw stuvw stuvw stuvw stuvw stuvw</Line>
   <Line>xyzæø xyzæø xyzæø xyzæø xyzæø xyzæø xyzæø xyzæø xyzæø</Line>
   <Line>xyzæø xyzæø xyzæø xyzæø xyzæø xyzæø xyzæø xyzæø xyzæø</Line>
   <Line>husk juble dele quilte dompap waggon vaccine xerografi</Line>
   <Line>husk juble dele quilte dompap waggon vaccine xerografi</Line>
   <Line>bordeaux xylofon xeroform bordeaux xylofon xeroform</Line>
   <Line>bordeaux xylofon xeroform bordeaux xylofon xeroform</Line>
   <Line>bordeaux xylofon xeroform bordeaux xylofon xeroform</Line>
   <Line>lyd nyse tyde fryse skyde lyd nyse tyde fryse skyde</Line>
   <Line>lyd nyse tyde fryse skyde lyd nyse tyde fryse skyde</Line>
   <Line>lyd nyse tyde fryse skyde lyd nyse tyde fryse skyde</Line>
   <Line>zebra zink zar zulu zone zebra zink zar zulu zone</Line>
   <Line>zebra zink zar zulu zone zebra zink zar zulu zone</Line>
   <Line>zebra zink zar zulu zone zebra zink zar zulu zone</Line>
   <Line>han glemte xylofonen i bussen</Line>
   <Line>de spillede bezique hele aftenen</Line>
   <Line>else har min cykellygte</Line>
   <Line>han hentede sin søn ved skolen</Line>
   <Line>cement er et vigtigt materiale</Line>
   <Line>jeg har læst din artikel</Line>
   <Line>børsen sønner tømme ønske gløde skønne følge rømme</Line>
   <Line>børsen sønner tømme ønske gløde skønne følge rømme</Line>
   <Line>børsen sønner tømme ønske gløde skønne følge rømme</Line>
  </Level>
  <Level>
   <LevelComment>(højre 3. finger; fra 'k' til ',') (højre 4. finger; fra 'l' til '.') (højre 5. finger; fra 'æ' til 'å') (højre 5. finger; fra 'æ' til '-')</LevelComment>
   <NewCharacters>Lektion 8. Nye bogstaver: å,.-</NewCharacters>
   <Line>æåæ æåæ æåæ æåæ æåæ æåæ æåæ æåæ æåæ æåæ æåæ æåæ</Line>
   <Line>k,k k,k k,k k,k k,k k,k k,k k,k k,k k,k k,k k,k</Line>
   <Line>l.l l.l l.l l.l l.l l.l l.l l.l l.l l.l l.l l.l</Line>
   <Line>æ-æ æ-æ æ-æ æ-æ æ-æ æ-æ æ-æ æ-æ æ-æ æ-æ æ-æ æ-æ</Line>
   <Line>abcdef ghijkl mnopqr stuvwx abcdef ghijkl mnopqr stuvwx</Line>
   <Line>yzæøå,.- yzæøå,.- yzæøå,.- yzæøå,.- yzæøå,.- yzæøå,.-</Line>
   <Line>yzæøå,.- yzæøå,.- yzæøå,.- yzæøå,.- yzæøå,.- yzæøå,.-</Line>
   <Line>aiqy bjrz aiqy bjrz aiqy bjrz aiqy bjrz aiqy bjrz</Line>
   <Line>emuå fnw, emuå fnw, emuå fnw, emuå fnw, emuå fnw,</Line>
   <Line>cksæ dltø cksæ dltø cksæ dltø cksæ dltø cksæ dltø</Line>
   <Line>gov. hpx- gov. hpx- gov. hpx- gov. hpx- gov. hpx-</Line>
   <Line>åben låge måske åben låge måske åben låge måske</Line>
   <Line>åben låge måske åben låge måske åben låge måske</Line>
   <Line>åben låge måske åben låge måske åben låge måske</Line>
   <Line>der var mange mennesker på gaden, selv om det regnede.</Line>
   <Line>der var mange mennesker på gaden, selv om det regnede.</Line>
   <Line>der var mange mennesker på gaden, selv om det regnede.</Line>
   <Line>hunden var tolv år gammel,</Line>
   <Line>vi skal på skovtur på søndag,</Line>
   <Line>else-marie kan ikke komme med,</Line>
   <Line>næste week-end er vi ikke hjemme,</Line>
   <Line>vi får gæster i påsken,</Line>
   <Line>de skal ikke flyve før på lørdag.</Line>
   <Line>jeg har ringet - men der var ingen, der svarede.</Line>
   <Line>jeg har ringet - men der var ingen, der svarede.</Line>
   <Line>jeg har ringet - men der var ingen, der svarede.</Line>
   <Line>abcdefghijklmnopqrstuvwxyzæøå,.-</Line>
   <Line>abcdefghijklmnopqrstuvwxyzæøå,.-</Line>
   <Line>abcdefghijklmnopqrstuvwxyzæøå,.-</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 9. Repetition og øvelser 1</NewCharacters>
   <Line>abcdef abcdef abcdef abcdef abcdef abcdef abcdef abcdef</Line>
   <Line>ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl ghijkl</Line>
   <Line>mnopqr mnopqr mnopqr mnopqr mnopqr mnopqr mnopqr mnopqr</Line>
   <Line>stuvw stuvw stuvw stuvw stuvw stuvw stuvw stuvw stuvw</Line>
   <Line>xyzæø xyzæø xyzæø xyzæø xyzæø xyzæø xyzæø xyzæø xyzæø</Line>
   <Line>å,.- å,.- å,.- å,.- å,.- å,.- å,.- å,.- å,.- å,.- å,.-</Line>
   <Line>og i at det en den til er de af på var han der så med ikke</Line>
   <Line>og i at det en den til er de af på var han der så med ikke</Line>
   <Line>æblerne var sure som citroner - de var slet ikke modne</Line>
   <Line>æblerne var sure som citroner - de var slet ikke modne</Line>
   <Line>æblerne var sure som citroner - de var slet ikke modne</Line>
   <Line>næsten lige nu,</Line>
   <Line>vi viser frem,</Line>
   <Line>jorden er rund,</Line>
   <Line>vi løber med,</Line>
   <Line>kommer han snart,</Line>
   <Line>vejen var meget lang,</Line>
   <Line>nu er det sent,</Line>
   <Line>hun deres også skal alle kunne kommer sin hans meget mange</Line>
   <Line>hun deres også skal alle kunne kommer sin hans meget mange</Line>
   <Line>vi regner med at høre fra dig en af de nærmeste dage</Line>
   <Line>vi regner med at høre fra dig en af de nærmeste dage</Line>
   <Line>vi regner med at høre fra dig en af de nærmeste dage</Line>
   <Line>de eneste, som aldrig begår fejl,</Line>
   <Line>er de, som aldrig gør noget</Line>
   <Line>lysten driver værket,</Line>
   <Line>når værket ikke fordriver lysten</Line>
   <Line>har man meget, så går det til</Line>
   <Line>har man lidet, så slår det til</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 10. Repetition og øvelser 2</NewCharacters>
   <Line>abc def ghi jkl mno pqr stu vwx yzæøå, .-</Line>
   <Line>bkjc ræzs bkjc ræzs bkjc ræzs bkjc ræzs bkjc ræzs</Line>
   <Line>dmle tåøu dmle tåøu dmle tåøu dmle tåøu dmle tåøu</Line>
   <Line>fong v.,w fong v.,w fong v.,w fong v.,w fong v.,w</Line>
   <Line>hipa xy-q hipa xy-q hipa xy-q hipa xy-q hipa xy-q</Line>
   <Line>det er dejligt vejr i dag, jeg vil gå en tur langs stranden</Line>
   <Line>det er dejligt vejr i dag, jeg vil gå en tur langs stranden</Line>
   <Line>her ned store lille du gik ville må bliver få eller sagde</Line>
   <Line>her ned store lille du gik ville må bliver få eller sagde</Line>
   <Line>adskille bestyre censor disk eksempel frimærke grammatik</Line>
   <Line>adskille bestyre censor disk eksempel frimærke grammatik</Line>
   <Line>adskille bestyre censor disk eksempel frimærke grammatik</Line>
   <Line>sig ikke alt, hvad du ved - men vid alt, hvad du siger</Line>
   <Line>hemmeligheden ved at kede er at sige alt</Line>
   <Line>selv det sværeste kan siges nemt - men det er svært</Line>
   <Line>selv det nemmeste kan siges svært - og det er nemt</Line>
   <Line>nok under tid går måtte have være dog mig sine noget derfor</Line>
   <Line>nok under tid går måtte have være dog mig sine noget derfor</Line>
   <Line>handicap ingeniør juice kladde lektier myndig niveau</Line>
   <Line>handicap ingeniør juice kladde lektier myndig niveau</Line>
   <Line>handicap ingeniør juice kladde lektier myndig niveau</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 11. Repetition og øvelser 3</NewCharacters>
   <Line>adbcef adbcfe adbecf adbecf adbefc adbfce adbfec</Line>
   <Line>gjhikl gjhilk gjhkil gjhkli gjhlik gjhlki</Line>
   <Line>mpnoqr mpnorq mpnqor mpnqro mpnroq mpnrqo</Line>
   <Line>for men vi som sig har jeg om et da havde nu ved fra kan</Line>
   <Line>for men vi som sig har jeg om et da havde nu ved fra kan</Line>
   <Line>tiden er gået hurtigt,</Line>
   <Line>i denne side af vejen,</Line>
   <Line>han har penge,</Line>
   <Line>det begyndte godt,</Line>
   <Line>vandet er meget koldt,</Line>
   <Line>må vi være længe oppe,</Line>
   <Line>der er røde køer på marken,</Line>
   <Line>det går nok denne gang.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 12. Repetition og øvelser 4</NewCharacters>
   <Line>abc def ghi jkl mno pqr vwx yzæ øå, .-</Line>
   <Line>abc def ghi jkl mno pqr vwx yzæ øå, .-</Line>
   <Line>fik jo kun vil mod godt se dag andre gamle hele lige år</Line>
   <Line>fik jo kun vil mod godt se dag andre gamle hele lige år</Line>
   <Line>olympiade pjece quilte refleks samfund tempo union</Line>
   <Line>olympiade pjece quilte refleks samfund tempo union</Line>
   <Line>olympiade pjece quilte refleks samfund tempo union</Line>
   <Line>ordet introduktion er et fremmedord, der som så mange</Line>
   <Line>andre stammer fra latin - det betyder indledning eller</Line>
   <Line>præsentation - et kursus kan starte med introduktions-</Line>
   <Line>dage - et musikstykkes første sats kaldes ofte intro-</Line>
   <Line>duktion - det første brev angående en sag benævnes in-</Line>
   <Line>troduktionsskrivelse.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 13. Repetition og øvelser 5</NewCharacters>
   <Line>abcd efgh ijkl mnop qrst uvwx yzæø å,.-</Line>
   <Line>abcd efgh ijkl mnop qrst uvwx yzæø å,.-</Line>
   <Line>stor komme gå gennem os frem alt smart stod endnu hver helt</Line>
   <Line>stor komme gå gennem os frem alt smart stod endnu hver helt</Line>
   <Line>aiqy bjrz aiqy bjrz aiqy bjrz aiqy bjrz aiqy bjrz aiqy bjrz</Line>
   <Line>emuå fnw, emuå fnw, emuå fnw, emuå fnw, emuå fnw, emuå fnw,</Line>
   <Line>lidt selv denne igen været hvad mand nogle end hen hundrede</Line>
   <Line>lidt selv denne igen været hvad mand nogle end hen hundrede</Line>
   <Line>et koncept er en slags kladde, som skrives, hvis man ikke</Line>
   <Line>er helt sikker på den endelige udforming af et skriftligt</Line>
   <Line>arbejde - kommer man til at skrive forkert, kan man bare</Line>
   <Line>strege ud og derefter skrive videre - konceptet betragtes</Line>
   <Line>som grundlag for en renskrift, f.eks. kladde til et brev.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 14. Repetition og øvelser 6</NewCharacters>
   <Line>abcd efgh ijkl mnop qrst uvwx yzæø å,.-</Line>
   <Line>abcd efgh ijkl mnop qrst uvwx yzæø å,.-</Line>
   <Line>varme walkietalkie xero yoga zenit ækvator ørken ådsel</Line>
   <Line>varme walkietalkie xero yoga zenit ækvator ørken ådsel</Line>
   <Line>varme walkietalkie xero yoga zenit ækvator ørken ådsel</Line>
   <Line>cksæ dltø cksæ dltø cksæ dltø cksæ dltø cksæ dltø</Line>
   <Line>gov. hpx- gov. hpx- gov. hpx- gov. hpx- gov. hpx-</Line>
   <Line>ingen ja sammen uden blive mere dens gang min ad anden sit</Line>
   <Line>ingen ja sammen uden blive mere dens gang min ad anden sit</Line>
   <Line>ordet manuskript stammer fra latin og betyder egentlig</Line>
   <Line>håndskrift - det bruges nu også som en maskinskrevet tekst,</Line>
   <Line>specielt om en forfatters arbejde i den form, hvori det</Line>
   <Line>afleveres til forlægger eller trykkeri - det trykte eller</Line>
   <Line>maskinskrevne materiale, der skal afskrives, kaldes også</Line>
   <Line>et manuskript.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 15. Repetition og øvelser 7</NewCharacters>
   <Line>abcde fghij klmno pqrst uvwxy zæøå, .-</Line>
   <Line>abcde fghij klmno pqrst uvwxy zæøå, .-</Line>
   <Line>tog bedes jorden blevet både gerne vand dage folk ny først</Line>
   <Line>tog bedes jorden blevet både gerne vand dage folk ny først</Line>
   <Line>fong v.,w fong v.,w fong v.,w fong v.,w fong v.,w</Line>
   <Line>hipa xy-q hipa xy-q hipa xy-q hipa xy-q hipa xy-q</Line>
   <Line>anden læge land sidste således del dig ellers fordi aldrig</Line>
   <Line>anden læge land sidste således del dig ellers fordi aldrig</Line>
   <Line>der er forskellige teorier om, hvordan jazzen er opstået -</Line>
   <Line>ingen af disse teorier kan dog bevises - nogle mener, at</Line>
   <Line>jazzen er resultatet af et møde mellem afrikansk og euro-</Line>
   <Line>pæisk kultur, andre går ud fra, at denne musikform er</Line>
   <Line>startet, da en ny befolkningsgruppe, som ikke var hæmmet</Line>
   <Line>af en ensrettet, akademisk tradition, begyndte at spille</Line>
   <Line>og efterhånden fandt ud af at gøre det på en ny og hidtil</Line>
   <Line>uprøvet måde.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 16. Repetition og øvelser 8</NewCharacters>
   <Line>abcde fghij klmno pqrst uvwxy zæøå, .-</Line>
   <Line>abcde fghij klmno pqrst uvwxy zæøå, .-</Line>
   <Line>først vandet hvis ser sted ligger næsten får hr. samme før</Line>
   <Line>først vandet hvis ser sted ligger næsten får hr. samme før</Line>
   <Line>bkjc ræzs bkjc ræzs bkjc ræzs bkjc ræzs bkjc ræzs</Line>
   <Line>dmle tåøu dmle tåøu dmle tåøu dmle tåøu dmle tåøu</Line>
   <Line>hjem dette disse ude lå langt mellem undskylde små tilbage</Line>
   <Line>hjem dette disse ude lå langt mellem undskylde små tilbage</Line>
   <Line>der er ingen tvivl om, at forældres indflydelse på</Line>
   <Line>deres børns valg af erhverv kan være meget stor -</Line>
   <Line>i gamle dage var det en selvfølge, at forældrene</Line>
   <Line>fastlagde deres børns fremtid - ofte fulgte sønnen</Line>
   <Line>i faderens fodspor.</Line>
   <Line>i de fleste hjem er det nu blevet således, at de</Line>
   <Line>unge selv er med til at bestemme, hvad de vil være</Line>
   <Line>- ja, nogle forældre overlader helt til børnene at</Line>
   <Line>afgøre sagen - men det rigtige må være, at forældre</Line>
   <Line>og børn i fællesskab finder frem til den bedst muli-</Line>
   <Line>ge løsning.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 17. Store bogstaver med højre og venstre skiftenøgler</NewCharacters>
   <Line>Anna Børge Christian Dorthe Else Frede Gunnar Hans Ida Jens</Line>
   <Line>Anna Børge Christian Dorthe Else Frede Gunnar Hans Ida Jens</Line>
   <Line>Kirsten Lars Morten Niels Ole Peter Ruth Søren Tove Ulla Vera</Line>
   <Line>Kirsten Lars Morten Niels Ole Peter Ruth Søren Tove Ulla Vera</Line>
   <Line>Werner Xenia Yrsa Zenta Ærø Øjvind Åse</Line>
   <Line>Werner Xenia Yrsa Zenta Ærø Øjvind Åse</Line>
   <Line>altid flere ofte omkring side byen inde bort danske skoven</Line>
   <Line>altid flere ofte omkring side byen inde bort danske skoven</Line>
   <Line>Mandag. Tirsdag. Onsdag. Torsdag. Fredag. Lørdag. Søndag.</Line>
   <Line>Mandag. Tirsdag. Onsdag. Torsdag. Fredag. Lørdag. Søndag.</Line>
   <Line>Frilandsmuseet ved Sorgenfri blev oprettet ved år-</Line>
   <Line>hundredeskiftet og en nu en afdeling af National-</Line>
   <Line>museet. Til parken er overflyttet gamle landbyg-</Line>
   <Line>ninger fra Danmark og de tidligere danske lands-</Line>
   <Line>dele i Sydsverige og Sydslesvig. Bygningerne er</Line>
   <Line>udvalgt således, at de giver et indtryk af de for-</Line>
   <Line>skellige egnes byggeskikke siden det syttende år-</Line>
   <Line>hundrede.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 18. Tal 1-5</NewCharacters>
   <Line>fr5f fr5f fr5f fr5f fr5f fr5f fr5f fr5f fr5f fr5f</Line>
   <Line>de4d de4d de4d de4d de4d de4d de4d de4d de4d de4d</Line>
   <Line>sw3s sw3s sw3s sw3s sw3s sw3s sw3s sw3s sw3s sw3s</Line>
   <Line>aq2a aq2a aq2a aq2a aq2a aq2a aq2a aq2a aq2a aq2a</Line>
   <Line>aq1a aq1a aq1a aq1a aq1a aq1a aq1a aq1a aq1a aq1a</Line>
   <Line>Tæppet er 4 meter bredt og 5 meter langt.</Line>
   <Line>Tæppet er 4 meter bredt og 5 meter langt.</Line>
   <Line>Forretningen er flyttet fra Algade 4 til Bredgade 5.</Line>
   <Line>Forretningen er flyttet fra Algade 4 til Bredgade 5.</Line>
   <Line>135 kg sukker og 241 kg mel.</Line>
   <Line>135 kg sukker og 241 kg mel.</Line>
   <Line>1 er for lidt, mon 2 er nok, tag hellere 3 med det samme.</Line>
   <Line>1 er for lidt, mon 2 er nok, tag hellere 3 med det samme.</Line>
   <Line>Hun bor på Vestergade nr. 12, han bor på Østergade nr. 21.</Line>
   <Line>Hun bor på Vestergade nr. 12, han bor på Østergade nr. 21.</Line>
   <Line>De er flyttet fra Nørregade nr. 13 til Søndergade nr. 31.</Line>
   <Line>De er flyttet fra Nørregade nr. 13 til Søndergade nr. 31.</Line>
   <Line>Jordkloden modtager daglig enorme energimængder fra</Line>
   <Line>solen i form af strålevarme. Denne varme er en be-</Line>
   <Line>tingelse for alt liv på jorden og ville være mere</Line>
   <Line>en rigelig til dækning af vort samlede energibehov,</Line>
   <Line>hvis vi kunne udnytte den. I de kommende år vil for-</Line>
   <Line>skere overalt på jorden forsøge at finde frem til</Line>
   <Line>metoder, der kan omdanne solenergi til energiformer,</Line>
   <Line>vi kan anvende i stedet for kul, olie m.v.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 19. Tal 6-0</NewCharacters>
   <Line>jy6j jy6j jy6j jy6j jy6j jy6j jy6j jy6j jy6j jy6j</Line>
   <Line>ju7j ju7j ju7j ju7j ju7j ju7j ju7j ju7j ju7j ju7j</Line>
   <Line>ki8k ki8k ki8k ki8k ki8k ki8k ki8k ki8k ki8k ki8k</Line>
   <Line>lo9l lo9l lo9l lo9l lo9l lo9l lo9l lo9l lo9l lo9l</Line>
   <Line>æp0æ æp0æ æp0æ æp0æ æp0æ æp0æ æp0æ æp0æ æp0æ æp0æ</Line>
   <Line>Rejsen varede 37 timer, og de kørte igennem 6 lande.</Line>
   <Line>Rejsen varede 37 timer, og de kørte igennem 6 lande.</Line>
   <Line>Der var 10 piger og 17 drenge i klassen.</Line>
   <Line>Der var 10 piger og 17 drenge i klassen.</Line>
   <Line>Pensionsalderen for kvinder er 62, for mænd er den 67.</Line>
   <Line>Pensionsalderen for kvinder er 62, for mænd er den 67.</Line>
   <Line>Han fik 46 points ud af 59 mulige.</Line>
   <Line>Han fik 46 points ud af 59 mulige.</Line>
   <Line>Han blev født den 28. juni 1947 i Rudkøbing.</Line>
   <Line>Han blev født den 28. juni 1947 i Rudkøbing.</Line>
   <Line>Der var 807 ansøgere men kun 698 pladser.</Line>
   <Line>Der var 807 ansøgere men kun 698 pladser.</Line>
   <Line>Træer vokser ikke alene i højtiden, men også i højtiden.</Line>
   <Line>I laget mellem bark og ved finder der en celledeling</Line>
   <Line>sted. Hvis temperaturen var ens året rundt, ville</Line>
   <Line>træet vokse jævnt, men på vore breddegrader sker væk-</Line>
   <Line>sten i ryk, fordi træerne hviler om vinteren. Dette</Line>
   <Line>bevirker, at man på et oversavet træ tydeligt kan se,</Line>
   <Line>hvor mange år træet er, ved hjælp af de såkaldte år-</Line>
   <Line>ringe. Danmarks ældste træ er Kongeegen i Nordskoven</Line>
   <Line>ved Jægerspris, som på grundlag af sin tykkelse er</Line>
   <Line>bedømt til 1800 år.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 20: Repetition og øvelser 9</NewCharacters>
   <Line>Januar. Februar. Marts. April. Maj. Juni.</Line>
   <Line>Januar. Februar. Marts. April. Maj. Juni.</Line>
   <Line>Juli. August. September. Oktober. November. December.</Line>
   <Line>Juli. August. September. Oktober. November. December.</Line>
   <Line>Sækkene vejede i alt 415 kg</Line>
   <Line>Sækkene vejede i alt 415 kg</Line>
   <Line>Vi udstiller i Aalborghallen den 2. og 3. juni i år.</Line>
   <Line>Vi udstiller i Aalborghallen den 2. og 3. juni i år.</Line>
   <Line>stille ganske mennesker fast gøre igennem ene kommet par</Line>
   <Line>stille ganske mennesker fast gøre igennem ene kommet par</Line>
   <Line>stadig fri går hovedet sådan stykke endelig holdt sad</Line>
   <Line>stadig fri går hovedet sådan stykke endelig holdt sad</Line>
   <Line>Tasterne på skrivemaskinen må ikke trykkes ned, men skal</Line>
   <Line>slås staccato an, det vil sige et kort lodret anslag med</Line>
   <Line>spidsen af fingeren på tasten, som lynhurtig slippes i</Line>
   <Line>det øjeblik, den er i bund.</Line>
   <Line>Ved salg på kredit forstår man, at der gives en vis hen-</Line>
   <Line>stand med betalingen. En detailhandler eller grosserer</Line>
   <Line>får ofte så lang kredit, at han får tid til at videre-</Line>
   <Line>sælge varerne, således at han har fået penge til beta-</Line>
   <Line>ling af gælden. Detailhandlerens kunder - forbrugerne -</Line>
   <Line>køber på kredit, hvis de ikke har opsparet tilstrækkelig</Line>
   <Line>mange penge.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 21: Repetition og øvelser 10</NewCharacters>
   <Line>Assens. Bjerringbro. Christiansfeld. Dokkedal. Egense.</Line>
   <Line>Assens. Bjerringbro. Christiansfeld. Dokkedal. Egense.</Line>
   <Line>Fakse. Gilleleje. Hadsund. Ingstrup. Jerslev. Klim.</Line>
   <Line>Fakse. Gilleleje. Hadsund. Ingstrup. Jerslev. Klim.</Line>
   <Line>Lemvig. Marstal. Nakskov. Oksbøl. Padborg. Randers.</Line>
   <Line>Lemvig. Marstal. Nakskov. Oksbøl. Padborg. Randers.</Line>
   <Line>Sorø. Tjæreborg. Ulfborg. Vejle. Ydby. Æbeltoft. Ølgod.</Line>
   <Line>Sorø. Tjæreborg. Ulfborg. Vejle. Ydby. Æbeltoft. Ølgod.</Line>
   <Line>den 7. og 8. november, den 9. og 10. december</Line>
   <Line>den 7. og 8. november, den 9. og 10. december</Line>
   <Line>Bogen har 268 sider, jeg er kommet til side 109.</Line>
   <Line>Bogen har 268 sider, jeg er kommet til side 109.</Line>
   <Line>vej fået god hos atter begyndte finde give næste morgen</Line>
   <Line>vej fået god hos atter begyndte finde give næste morgen</Line>
   <Line>inden kl. luften nogen hjemme hvide høre idet lang sidder</Line>
   <Line>inden kl. luften nogen hjemme hvide høre idet lang sidder</Line>
   <Line>Det er svært for en tom sæk at stå oprejst.</Line>
   <Line>Med lyn kan man oplyse verden, men ikke opvarme en ovn.</Line>
   <Line>Fanatisme vil sige, at man fordobler sine anstrengelser,</Line>
   <Line>efter at man har glemt sit mål.</Line>
   <Line>Noget af det mest irriterende i denne verden er, at kund-</Line>
   <Line>skaber og færdigheder kun kan erhverves gennem hårdt ar-</Line>
   <Line>bejde.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 22: Repetition og øvelser 11</NewCharacters>
   <Line>aæsldkfjdkslaæsldkfjdkslaæaæsldkfjdkslaæaæsldkfjdkslaæ</Line>
   <Line>aften gået hurtigt medens bedre gav højt arbejde imod</Line>
   <Line>aften gået hurtigt medens bedre gav højt arbejde imod</Line>
   <Line>Hver gang, man skal træffe et valg, er der en mulighed</Line>
   <Line>for, at man vælger forkert. Hvis det drejer sig om en</Line>
   <Line>ting, man har købt, kan det måske lade sig gøre at få</Line>
   <Line>den byttet eller at lade handelen gå tilbage.</Line>
   <Line>Har man valgt uddannelse eller erhverv, burde det også</Line>
   <Line>være let at vælge om igen, hvis det viser sig, at man</Line>
   <Line>har valgt forkert. Opdager man sin fejltagelse i løbet</Line>
   <Line>af få uger, kan det gå ret smertefrit, men sker det</Line>
   <Line>flere gange, eller afgørelsen trækkes i langdrag, er</Line>
   <Line>det en anden sag. Det kan være klogt at gennemdrøfte</Line>
   <Line>de problemer, man har, med forældre eller andre, som</Line>
   <Line>man har tillid til.</Line>
   <Line>rigtig rundt begge dagen forbi intet nå nye stort syg</Line>
   <Line>rigtig rundt begge dagen forbi intet nå nye stort syg</Line>
   <Line>gjorde hinanden lov mængde set tager foran haft nemlig</Line>
   <Line>gjorde hinanden lov mængde set tager foran haft nemlig</Line>
   <Line>Peter svømmede 400 meter crawl</Line>
   <Line>Peter svømmede 400 meter crawl</Line>
   <Line>Peter svømmede 400 meter crawl</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 23: Repetition og øvelser 12</NewCharacters>
   <Line>abcdefghijklmnopqrstuvwxyzæøå,.-</Line>
   <Line>abcdefghijklmnopqrstuvwxyzæøå,.-</Line>
   <Line>solen vejen vel dyr gode let mens pludselig engang senere</Line>
   <Line>solen vejen vel dyr gode let mens pludselig engang senere</Line>
   <Line>Hvis du vil udvide dit ordforråd, må du slå alle de</Line>
   <Line>ord, du ikke kender, op i en fremmedordbog, efterhånden</Line>
   <Line>som du støder på dem, skrifteligt eller mundtligt.</Line>
   <Line>Jo flere ord du kender, desto lettere er det at læse</Line>
   <Line>vanskeligere stof, og desto lettere vil du have ved</Line>
   <Line>at udtrykke dig.</Line>
   <Line>Det behøver ikke at betyde, at du skal anvende frem-</Line>
   <Line>medord i tide og utide. Du skal kun bruge dem, når</Line>
   <Line>de giver en bedre og tydeligere mening end et almin-</Line>
   <Line>deligt dansk ord. Mange diskussioner og samtaler bliver</Line>
   <Line>uklare, fordi deltagerne ikke helt kender betydningen</Line>
   <Line>af de ord, der anvendes. Uenighed og misforståelser kan</Line>
   <Line>undgås, hvis man kender fremmedords betydning.</Line>
   <Line>Ordet kommunikere er et fremmedord. Det betyder at</Line>
   <Line>meddele eller at udveksle meddelelser.</Line>
   <Line>siden slet står tage allerede grund gør hende lærer måde</Line>
   <Line>siden slet står tage allerede grund gør hende lærer måde</Line>
   <Line>begynder borte længere spurgte lange måske steder videre</Line>
   <Line>begynder borte længere spurgte lange måske steder videre</Line>
   <Line>Hør, jeg taler som en bog</Line>
   <Line>- det er klogt at være klog,</Line>
   <Line>eller i en omvendt sum</Line>
   <Line>- det er dumt at være dum.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 24: Repetition og øvelser 13</NewCharacters>
   <Line>abcdefghijklmnopqrstuvwxyzæøå,.-</Line>
   <Line>abcdefghijklmnopqrstuvwxyzæøå,.-</Line>
   <Line>større børnene findes langs mad midt nåede satte stå</Line>
   <Line>større børnene findes langs mad midt nåede satte stå</Line>
   <Line>hvert imidlertid nede penge sent bag blade fleste gård</Line>
   <Line>hvert imidlertid nede penge sent bag blade fleste gård</Line>
   <Line>For millioener af år siden var jorden dækket af varme,</Line>
   <Line>lavvandede have. I disse have levede utallige smådyr.</Line>
   <Line>Når de døde, sank de ned på havbunden, hvor de efter-</Line>
   <Line>hånden dannede et slamlignede lag. Dette slamlag blev</Line>
   <Line>tykkere og tykkere og blev senere dækket af et tykt</Line>
   <Line>lag mudder, som langsomt omdannedes til en porøs sten-</Line>
   <Line>art, som kunne opsuge den olie, som slamlaget på grund</Line>
   <Line>af trykket ovenfra blev omdannet til.</Line>
   <Line>Den olie, som er så vigtig for os i vores hverdag,</Line>
   <Line>blev til på denne måde gennem millioner af år. De så-</Line>
   <Line>kaldte oliefelter er de lag - som regel dybt nede i</Line>
   <Line>jorden - der består af et oliefyldt porøst stenlag.</Line>
   <Line>Der er mulighed for at finde olie mange steder på</Line>
   <Line>jorden, for eksempel også i havbunden omkring Danmark.</Line>
   <Line>Stuen måler 4 x 5 meter</Line>
   <Line>Stuen måler 4 x 5 meter</Line>
   <Line>Jeg har rettet 41 stile, kun 4 eller 5 var gode.</Line>
   <Line>Jeg har rettet 41 stile, kun 4 eller 5 var gode.</Line>
   <Line>Der var 32 deltagere i mødet.</Line>
   <Line>Der var 32 deltagere i mødet.</Line>
   <Line>-., åøæ zyx wvu tsr qpo nml kji hgf edc ba</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 25: Repetition og øvelser 14</NewCharacters>
   <Line>aæsldkfjdkslaæsldkfjdkslaæaæsldkfjdkslaæaæsldkfjdkslaæ</Line>
   <Line>A. Andersen. B. Bjerg. C. Carlsen. D. Dam. E. Eriksen.</Line>
   <Line>A. Andersen. B. Bjerg. C. Carlsen. D. Dam. E. Eriksen.</Line>
   <Line>F. Frandsen. G. Gregersen. H. Hansen. I. Iversen J. Jensen.</Line>
   <Line>F. Frandsen. G. Gregersen. H. Hansen. I. Iversen J. Jensen.</Line>
   <Line>K. Knudsen. L. Larsen. M. Madsen. N.Nielsen. O.Olsen.</Line>
   <Line>K. Knudsen. L. Larsen. M. Madsen. N.Nielsen. O.Olsen.</Line>
   <Line>lande lod mine plads stærk vist egne fandt flyver gange</Line>
   <Line>lande lod mine plads stærk vist egne fandt flyver gange</Line>
   <Line>Årets gang i naturen er fuld af overraskelser. Når sneen</Line>
   <Line>smelter bort, og frosten går af jorden, vækkes de første</Line>
   <Line>bladanlæg til live. Så tidligt som i marts titter de</Line>
   <Line>første følfod frem i grøftekanten, og man kan finde duf-</Line>
   <Line>tende violer på stengærdet ved skoven. Når jorden bliver</Line>
   <Line>varmere, begynder røddernes fine net at opsuge vand, og</Line>
   <Line>planterne skyder hurtigt i vejret. Planterne retter sig</Line>
   <Line>mere efter mikroklimaet ved jordoverfladen end efter det</Line>
   <Line>klima, vi andre registrerer i et par meters højde over</Line>
   <Line>jordoverfladen. Det er forskellen i mikroklimaet, der</Line>
   <Line>gør, at nogle anemoner springer ud op til et par uger</Line>
   <Line>før andre, der gror på mindre heldige steder.</Line>
   <Line>Ring besked inden kl. 10 til telefonen 08 67 90 79</Line>
   <Line>Ring besked inden kl. 10 til telefonen 08 67 90 79</Line>
   <Line>Ring besked inden kl. 10 til telefonen 08 67 90 79</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 26: Repetition og øvelser 15</NewCharacters>
   <Line>abcdefghijklmnopqrstuvwxyzæøå,.-</Line>
   <Line>abcdefghijklmnopqrstuvwxyzæøå,.-</Line>
   <Line>flok gaden lægge løb omtrent ondt rask sider siger skibe</Line>
   <Line>flok gaden lægge løb omtrent ondt rask sider siger skibe</Line>
   <Line>P. Pedersen. R. Rasmussen. S. Sørensen. T. Thomsen. U. Ulrich.</Line>
   <Line>P. Pedersen. R. Rasmussen. S. Sørensen. T. Thomsen. U. Ulrich.</Line>
   <Line>V. Vang. Y. Yde. Z. Zerlang. Æ. Ærø. Ø. Ørum. Å. Åbo.</Line>
   <Line>V. Vang. Y. Yde. Z. Zerlang. Æ. Ærø. Ø. Ørum. Å. Åbo.</Line>
   <Line>Hvert 4. år er skudår, og februar har 29 dage mod de sæd-</Line>
   <Line>vanlige 28 dage. Der kiles en dag ind imellem den 23. og</Line>
   <Line>24. februar, den såkaldte skuddag. Vi har skudår de år,</Line>
   <Line>hvor årstallet er deleligt med 4, for eksempel 1968, 1972,</Line>
   <Line>1976 og 1980. År 2000 vil dog ikke være skudår, ligesom</Line>
   <Line>år 1900 ikke var det.</Line>
   <Line>Man mener, det var de første romere, der indførte et år</Line>
   <Line>på 12 måneder. Cæsar bestemte, at hvert 4. år skulle være</Line>
   <Line>skudår med 366 dage, de mellemliggende 3 år 365 dage. Denne</Line>
   <Line>tidsregning fik navnet den julianske tidsregning og blev</Line>
   <Line>indført den 1. januar år 45.</Line>
   <Line>hilsen klokken mest mindre største vejret efterhånden gjort</Line>
   <Line>hilsen klokken mest mindre største vejret efterhånden gjort</Line>
   <Line>lagde lever natten siger tiden fremmede hel tænkte hvordan</Line>
   <Line>lagde lever natten siger tiden fremmede hel tænkte hvordan</Line>
   <Line>lave luft nej ret svarede tidligere venligst øjeblik altså</Line>
   <Line>lave luft nej ret svarede tidligere venligst øjeblik altså</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 27: Repetition og øvelser 16</NewCharacters>
   <Line>abcdef ghijkl mnopqr stuvwx yzæøå, .-</Line>
   <Line>abcdef ghijkl mnopqr stuvwx yzæøå, .-</Line>
   <Line>Der er stor forskel på unge menneskers læsefærdighed.</Line>
   <Line>Enkelte hurtige læsere kan læse op til 500 ord pr.</Line>
   <Line>minut, medens de langsomme læsere måske kun kommer op</Line>
   <Line>på 50 ord pr. minut. Læsehastigheden bør varieres ef-</Line>
   <Line>ter det stof, der læses. En side i en roman kan læses</Line>
   <Line>hurtigere end en side i en lærebog i matematik eller</Line>
   <Line>biologi. Det kræver en bestemt teknik at lære en lek-</Line>
   <Line>tie, hvor man skal forstå og huske det læste. Man kan</Line>
   <Line>godt læse lektien 2-3 gange uden at have lært den.</Line>
   <Line>Et af de vigtigste midler til effektiv lektielæsning</Line>
   <Line>er koncentration, det vil sige evnen til at holde tan-</Line>
   <Line>kerne samlede om den opgave, man er optaget af. Man</Line>
   <Line>lærer ikke sin lektie, hvis tankerne flakker rundt,</Line>
   <Line>medens man læser. Det kræver ofte stor viljeanspændel-</Line>
   <Line>se og selvdisciplin at koncentrere sig. Den største</Line>
   <Line>hjælp til koncentration er virkelig interesse for den</Line>
   <Line>foreliggende opgave, men der er vel ingen, der synes,</Line>
   <Line>at alle opgaver er lige interessante. Det er dog værd</Line>
   <Line>at lægge mærke til, at hvis man for alvor forsøger at</Line>
   <Line>læse en lektie og grundigt sætter sig ind i stoffet,</Line>
   <Line>så vil man mærke, at interessen kommer af sig selv.</Line>
   <Line>rejste siden slår slags stærk træer unge forskellige</Line>
   <Line>rejste siden slår slags stærk træer unge forskellige</Line>
   <Line>heller hus høres kender manden meddele afsende modtage</Line>
   <Line>heller hus høres kender manden meddele afsende modtage</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 28: Repetition og øvelser 17</NewCharacters>
   <Line>abcdefghijklmnopqrstuvwxyzæøå,.-</Line>
   <Line>abcdefghijklmnopqrstuvwxyzæøå,.-</Line>
   <Line>Mit telefonnummer er fra 24. november 35 17 88 96</Line>
   <Line>Mit telefonnummer er fra 24. november 35 17 88 96</Line>
   <Line>Mit telefonnummer er fra 24. november 35 17 82 96</Line>
   <Line>Der findes dyr med mærkelige spisevaner ganske ligesom</Line>
   <Line>mennesker. Mange insekter er vegetarianere, andre er</Line>
   <Line>lidenskabelige kødædere. Sommerfuglelarver spiser al-</Line>
   <Line>mindeligvis blade, men der findes en art, der kun kan</Line>
   <Line>trives på en ganske bestemt pileart - al anden føde</Line>
   <Line>nægter den at spise, om den så skal dø af sult. Menne-</Line>
   <Line>sker og dyr behøver i virkeligheden de samme nærings-</Line>
   <Line>stoffer, som de indtager i forskellig form. Alle har</Line>
   <Line>behov for fedt og sukker som brændstof for organismen</Line>
   <Line>og kraftkilde for musklerne. Disse stoffer er lige så</Line>
   <Line>nødvendige, som olien er det for en dieselmotor, der</Line>
   <Line>skal kunne yde noget.</Line>
   <Line>Naturligvis er det ikke nødvendigt udelukkende at spi-</Line>
   <Line>se sukker. Brød og kartofler er sukkerkilder for krop-</Line>
   <Line>pen, idet disse fødemidlers hovedbestanddel, stivelse,</Line>
   <Line>i kemisk henseende står sukkeret nær og faktisk omdan-</Line>
   <Line>nes til sukkerstof af vore fordøjelsesorganer. Samtidig</Line>
   <Line>er det nødvendigt at få tilført æggehvidestoffer, pro-</Line>
   <Line>tein, idet kroppen for en stor del består af æggehvide-</Line>
   <Line>stoffer.</Line>
   <Line>taget vokser vort øjne derved fattige hoved høje især</Line>
   <Line>taget vokser vort øjne derved fattige hoved høje især</Line>
   <Line>langsomt ligner råbte ro time tusinde bare dårlig eneste</Line>
   <Line>langsomt ligner råbte ro time tusinde bare dårlig eneste</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 29: Repetition og øvelser 18</NewCharacters>
   <Line>aiqy bjrz aiqy bjrz aiqy bjrz aiqy bjrz aiqy bjrz</Line>
   <Line>emuå fnw, emuå fnw, emuå fnw, emuå fnw, emuå fnw,</Line>
   <Line>3 stk. autobørster nr. 2172 a kr. 18,25</Line>
   <Line>4 stk. autobørster nr. 2179 a kr. 16,35</Line>
   <Line>I de egne af jorden, der er hjemsøgt af jordskælv, findes</Line>
   <Line>der også vulkaner. Man har kaldt dem ildsprudende bjerge,</Line>
   <Line>men der er ikke ild, der kommer ud af vulkanerne, det er</Line>
   <Line>smeltede, glødende stenmasser og store mængder af vand-</Line>
   <Line>damp og andre luftarter, der sammen med støv, grus og sten</Line>
   <Line>undertiden slynges kilometerhøjt til vejrs. Disse masser</Line>
   <Line>oplyses nedefra, og det ser derfor ud, som om det er ild,</Line>
   <Line>der står ud af bjergets åbning.</Line>
   <Line>Man troede tidligere, at vulkanernes glødende masser kom</Line>
   <Line>fra et smeltet jordindre. I vore dage hælder man til den</Line>
   <Line>anskuelse, at der i tyve til tredive kilometers dybte un-</Line>
   <Line>der jordoverfladen foregår radioaktive processer, hvorved</Line>
   <Line>der opstår så høj en temperatur, at de fleste klipper smel-</Line>
   <Line>ter.</Line>
   <Line>Den smeltede masse kaldes magma. Denne masse bliver ved</Line>
   <Line>ophedningen lettere end de omgivende faste dele, og den</Line>
   <Line>smelter sig derfor vej opefter igennem de endnu faste</Line>
   <Line>klipper. Magmaen indeholder mange forskellige luftarter,</Line>
   <Line>bland andet enorme mængder af vanddamp. Når jordskorpen</Line>
   <Line>ved vulkanudbruddet gennembrydes, slynges dele af den</Line>
   <Line>sønderbrudte jordskorpe sammen med glødende magmadele til</Line>
   <Line>vejrs med de eksploderende luftarter.</Line>
   <Line>enkelte faldt færdige hørte kære livet løber nær sommeren</Line>
   <Line>enkelte faldt færdige hørte kære livet løber nær sommeren</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 30: Repetition og øvelser 19</NewCharacters>
   <Line>cksæ dltø cksæ dltø cksæ dltø cksæ dltø cksæ dltø</Line>
   <Line>gov. hpx- gov. hpx- gov. hpx- gov. hpx- gov. hpx-</Line>
   <Line>Afgang hver mandag kl. 6.35 og hver fredag kl. 7.25</Line>
   <Line>Afgang hver mandag kl. 6.35 og hver fredag kl. 7.25</Line>
   <Line>Når vinden kommer fra havet, fører den altid vand med sig</Line>
   <Line>ind over land. Det kan være vanddamp eller vanddråber. Så</Line>
   <Line>længe luften endnu ikke er mættet med vanddamp, kan den</Line>
   <Line>stadig optage mere vand, og den virker derfor udtørrende.</Line>
   <Line>Når den under en given temperatur ikke kan optage mere</Line>
   <Line>vanddamp, siger man, at den er mættet. Ved temperaturstig-</Line>
   <Line>ning kan luften optage mere vand, ved temperaturfald kon-</Line>
   <Line>denseres, det vil sige fortættes vanddampen. Man taler så</Line>
   <Line>om, at temperaturen har nået dugpunktet.</Line>
   <Line>Bæres de vandmættede luftstrømme ind over land i lav høj-</Line>
   <Line>de, kaldes de tågebanker. Driver de højere oppe, kaldes</Line>
   <Line>de skyer. Disse dannes næsten altid, hvor kold og varm</Line>
   <Line>luft mødes. Hvor en vandfyldt luftmasse hurtigt afkøles,</Line>
   <Line>kan man se skyer vokse frem med stor hastighed. Vanddrå-</Line>
   <Line>berne i skyerne vil, så længe de er små, kunne holdes</Line>
   <Line>svævende meget længe på grund af opstigende varm luft.</Line>
   <Line>Hvis opdriften aftager, og dråberne bliver tunge, vil de</Line>
   <Line>falde ned som regn. Hvis varm luft glider ind over kold</Line>
   <Line>luft, vil vi næsten altid få silende heldagsregn. Skyder</Line>
   <Line>kold luft ind under varm luft, får vi kraftige byger.</Line>
   <Line>ting vidste året blandt f.eks. forstod hjælp hvorfor</Line>
   <Line>ting vidste året blandt f.eks. forstod hjælp hvorfor</Line>
   <Line>hvorledes kort navn tak vender vældige bede ca. kunne</Line>
   <Line>hvorledes kort navn tak vender vældige bede ca. kunne</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 31: Afhjælpning af typiske fejl: ae as bv cv dk ds ea ei</NewCharacters>
   <Line>ansvar afklar attrap klar bank sanktion transaktion aks</Line>
   <Line>barnagtig klar nar kanal kanasta fatal ananas asfalt ar</Line>
   <Line>kvadrat araber racehad ar at da ja nat rat lak ham bank</Line>
   <Line>tavle kabale mad allak arrangement arv banan latakia ad</Line>
   <Line>barbar barnebarn bank brobyggeri bredbladet birkebarken</Line>
   <Line>benbrud babybad bænkebidder berberis bæger begriber bue</Line>
   <Line>central citrus center chintz celcius cafe check cowboys</Line>
   <Line>cif cyklus cocktail cognac accept calcium succes cancan</Line>
   <Line>dine adfærd med dag udsende daddel ild dit dyd dividere</Line>
   <Line>dåd dodder dødsdømt ding dang ræd dødvande dåvildt sæde</Line>
   <Line>dale der den addere dem odder dagdriver drøm dog handle</Line>
   <Line>did dadel dato dedikation debet ideel dernede dolk drik</Line>
   <Line>emne dette efter eder efeu ejendel flere ene mellem tre</Line>
   <Line>kendsgerning rederi sirene service metersystemet energi</Line>
   <Line>elleve eneste en et hed erfare henvende meddelelse etat</Line>
   <Line>deres reder herved ellers ekko evne seddel eksamen lede</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 32: Afhjælpning af typiske fejl: fg gf gh hg hj ie io jh</NewCharacters>
   <Line>frafald fast fabel affald offer efter første forfald af</Line>
   <Line>asfalt fosfor forfatter frakke frifinde fred fanfare få</Line>
   <Line>og gengive gø angå sagogryn goddag geolog gerrig gæring</Line>
   <Line>gage gang gengæld genopbygge gigt gul god gale gav gære</Line>
   <Line>gage gengæld gibs giv lægge gags gang gruble gys agerer</Line>
   <Line>engagere gamling genganger gul grøn gøre agent gnu ugle</Line>
   <Line>hjem henhold ham handel hvem har hippie højhalset højre</Line>
   <Line>hed hen hvorhen handske hejre hjerte høns hilsen højhed</Line>
   <Line>her hen ham henhold have hæk hasard charme hilsen hvede</Line>
   <Line>holden hud handel hundehus hvalp husholder hastig hilse</Line>
   <Line>ind ild hils bring ir ris fri sit tidlig giftig million</Line>
   <Line>iltog ironi biologi triologi irritation citat ilt idiot</Line>
   <Line>elite erika incitament initiativ irriterende indbinding</Line>
   <Line>individ indianer indesidden indblik indicere indeks ilt</Line>
   <Line>jul jeres ja juli jazz jævn kajak jetjager jasmin juice</Line>
   <Line>jakke eje dej jo juni jævn jet jura journal januar jury</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 33: Afhjælpning af typiske fejl: kd kl lk ls mn nm nv oi</NewCharacters>
   <Line>kukkuk anke kokon kollekt koks kokken kolerisk kompleks</Line>
   <Line>kokos klask klinke klokke klynk kokain konkret krakiler</Line>
   <Line>kaskade kajak kanin koket konkurs kvantum akkurat kirke</Line>
   <Line>kurs dukke kamik kikke krukke konkurrence kram kokarder</Line>
   <Line>lille lovlig linoleum ligeløn ligestilling lanolin lang</Line>
   <Line>levere alle lollænder lynlås lægelig lilje læspe løs lå</Line>
   <Line>lak tallerken lov låg lo le al mel lollænder lovlig læk</Line>
   <Line>lemfældig lette kolonial livlig løfte ligeløn lotto ild</Line>
   <Line>meddele mest mammut medbestemmelse meddelelsesmiddel må</Line>
   <Line>museum mulig mølle mægler mad mere mamma murer mime mut</Line>
   <Line>nedennævnte anerkende nogen nonne navnlig nødvendig nat</Line>
   <Line>nuance nænne næsten nødlande nævninge notabene nationen</Line>
   <Line>nænne nat anden næsen renden nonnen nynner kinden sneen</Line>
   <Line>nankin neon niende nonsens inden bønne rank kunne kanon</Line>
   <Line>opera også omsorg oldemoder oktober oldenborre opponent</Line>
   <Line>omsonst nordre optog ordre overopsyn ortopæd opfordrede</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 34: Afhjælpning af typiske fejl: op på rt sd sl tr uy vb</NewCharacters>
   <Line>overliste odont ottoman orlov ozon ovenover sort oboist</Line>
   <Line>orgel ortografi obo tons jolle oktav ornotolog over tom</Line>
   <Line>papir paprika paraply papæske poplin polyfoto polo oppe</Line>
   <Line>propaganda opponent psykologi prydplante pamper primula</Line>
   <Line>rare radere reol reparere rang referere rar reform roer</Line>
   <Line>regenerere redegøre rapir redder raseri rekreere ringer</Line>
   <Line>stang scene saksofon svensk serie esse små snavs shorts</Line>
   <Line>sanse solo sanktion siesta sekvens sne saft se souschef</Line>
   <Line>grosserer sanse straks skanse sit sans skrift skænd sti</Line>
   <Line>standse grossist sko hastesag svar forespørge som sidst</Line>
   <Line>tætte tekst tast titel tiltag tomt tvist tylt tautologi</Line>
   <Line>teint tyst team tantieme tendentiøs atlet tiltale talte</Line>
   <Line>under uvane udelukkende udsalg uformuende udsultet ulve</Line>
   <Line>udhus ukultiveret undergrund ukulele ukuelig ukrudt urt</Line>
   <Line>vende veksel vanvare vrang vedvarende via venlige vodka</Line>
   <Line>viv viske væv væske værelse værdi hverv vegne varer var</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 35: Afhjælpning af typiske fejl: vn xc yu æø øæ åp ,. .,</NewCharacters>
   <Line>virvar vrag væver var vrøvl vi vove væv vokseværket vov</Line>
   <Line>vil votiv vovelige viv vivace hvor vistra ivrige valuta</Line>
   <Line>xerografi xylofon xeroform xenia oxygen oxydere saxofon</Line>
   <Line>axminster foxtrot hydroxyl mixed mixtur flux box oxford</Line>
   <Line>ydeevne yderligere tydelig ytre ynkværdig synlig myndig</Line>
   <Line>yalelås byrde cykel ypperste lymfe ydmyg yoga ny lyd sy</Line>
   <Line>æbletræ ærekær ærbar ærlig ærkefjende ærgerrig æter kær</Line>
   <Line>æske pæretræ nænsom ændre blæse udtrække hændelse æsler</Line>
   <Line>ørkesløs øredøvende økonomi øjeblik østrigsk ønske tøve</Line>
   <Line>østers østersøen ønskedrøm køn løn høns øllebrød økonom</Line>
   <Line>åben rå åndeløs åndfuld århusianer tåbe låne dåne sådan</Line>
   <Line>både vådeskud tårn skåne åre lås hånd når måne åben sår</Line>
   <Line>og, at, det, en, den, til, er, de, af, på, var, han, i,</Line>
   <Line>så, med, ikke, for, men, vi, som, sig, har, jeg, deres,</Line>
   <Line>hr. fr. dvs. osv. etc. evt. dus. stk. ds. sk. gl. iflg.</Line>
   <Line>ks. pk. fl. sp. ca. jfr. kl. kr. o.lign. bl.a. j.nr. f.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 36: Træning i hastighed og sikkerhed, 1</NewCharacters>
   <Line>Lige siden huleboerne for tredive tusinde år siden malede</Line>
   <Line>på drypstensgrotternes vægge, har menneskene prøvet på at</Line>
   <Line>afskaffe den grå hverdag og gøre livet mere farverigt. De</Line>
   <Line>har prøvet at efterligne naturens farvepragt, og de har</Line>
   <Line>lidt efter lidt erfaret, at farverne har stor psykologisk</Line>
   <Line>betydning med stærk indvirkning på gemyttet. Tidligere gem-</Line>
   <Line>te mennesker sig bag mørke farver. Stuernes vægge var mør-</Line>
   <Line>kegrønne, eller brune, og gardinerne holdt brutalt lyset ude.</Line>
   <Line>Møbler var betrukket med sorte hestehår, og det tøj, man</Line>
   <Line>bar, var også mørkt og trist. Vor tid er i langt højere</Line>
   <Line>grad farveforbrugende. Takket være kemien og industrien,</Line>
   <Line>der siden anden verdenskrig har gennemgået en rivende ud-</Line>
   <Line>vikling, har vi i dag flere muligheder end nogen sinde før</Line>
   <Line>for at tilfredstille vor latente farveglæde. Der er dog</Line>
   <Line>først i de seneste år, at farverne virkelig har lavet om på</Line>
   <Line>vor hverdag og har præget vor tilværelse - regnbuen er ble-</Line>
   <Line>vet hvermands eje.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 37: Træning i hastighed og sikkerhed, 2</NewCharacters>
   <Line>Syntetiske farver og plasticmaling har gjort det nemt for</Line>
   <Line>enhver ar sætte kulør på hjemmet. Ingen er bange for at ta-</Line>
   <Line>ge en pensel og en bøtte maling og smøre solskin på hjem-</Line>
   <Line>mets vægge. Familiens medlemmer har fundet en ny fælles in-</Line>
   <Line>teresse. Farvehandlerens butik bugner med materialerm, som</Line>
   <Line>kan live op og skabe humør. Der er mode i farver. Når en</Line>
   <Line>modeskaber i Paris bestemmer, at nu skal kvinderne gå i</Line>
   <Line>beige og grønt, så sidder farvefabrikanterne ved hans fød-</Line>
   <Line>der og kigger med og indretter produktionen derefter. Rå-</Line>
   <Line>stofferne til dansk farve- og lakindustri kommer fortrins-</Line>
   <Line>vis fra England og Tyskland, men der er også en stor frem-</Line>
   <Line>stilling herhjemme. Stort set består en liter maling af</Line>
   <Line>tre lige store dele, nemlig farvestof, bindemiddel og for-</Line>
   <Line>tyndingsvæske. Farvestoffet - eller pigmentet - blev oprin-</Line>
   <Line>deligt fremstillet af planteudtræk, men det produceres nu</Line>
   <Line>ad kemisk vej. Bindemidlet kan være vand, alkyder eller ve-</Line>
   <Line>getabilske olier. Fortyndingsvæsken er terpentin eller</Line>
   <Line>kulbrinte.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 38: Træning i hastighed og sikkerhed, 3</NewCharacters>
   <Line>Tiden går. Den er kostbar, og den skal udnyttes. Det er en</Line>
   <Line>gammel erfaring, men sætningens første ord er ikke helt så</Line>
   <Line>ligetil. Tiden er et begreb, som vi kender godt fra vore</Line>
   <Line>sanser, og som dog er så svært at definere. Men vi kan må-</Line>
   <Line>le tiden. I os har vi et indbygget tidsmål, pulsslagene,</Line>
   <Line>ca. et i sekundet, somme tider flere, somme tider færre.</Line>
   <Line>Solen angiver dag og nat, og de fire årstider skifter. Vi</Line>
   <Line>kan ikke opfatte kortere tider end et øjes blinken og læn-</Line>
   <Line>gere tider end vort eget liv, men alligevel ved vi, at ti-</Line>
   <Line>den går tilbage før vor fødsel og vil fortsætte efter vor</Line>
   <Line>død - men denne viden ligger uden for vore sansers opfat-</Line>
   <Line>telsesevne. Vi kan ikke forbedre vore sanser, man vi kan</Line>
   <Line>skaffe os redskaber, som deler tiden op. Vi kan lave ure.</Line>
   <Line>Primitive folkeslag kan klare sig med den inddeling af ti-</Line>
   <Line>den, som solens gang hen over himlen giver. De kan nøjes</Line>
   <Line>med at dele dagen i morgen, middag, aften og nat.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 39: Træning i hastighed og sikkerhed, 4</NewCharacters>
   <Line>Denne inddeling ville ikke være tilstrækkelig i et højt ud-</Line>
   <Line>viklet samfund som vort, hvor folk skal møde på arbejde til</Line>
   <Line>fastsatte tider, og hvor arbejdets varighed er målt ud i</Line>
   <Line>tid efter overenskomster mellem arbejdsgivere og arbejdsta-</Line>
   <Line>gere. Også fritidens interessante tv-underholdning begynder</Line>
   <Line>med sekunders nøjagtighed på klokkeslet fastsat ugen i for-</Line>
   <Line>vejen. Det hele lyder så nemt, men er dog så svært, for al-</Line>
   <Line>le skal jo være enige om, hvorfra tiden skal tælles, hvilke</Line>
   <Line>enheder der skal vælges, og urene skal gå ens. Solens dag-</Line>
   <Line>lige bevægelse rundt om jorden er kun tilsyneladende. Det</Line>
   <Line>er jo jorden, som en gang i døgnet drejer rundt om sin egen</Line>
   <Line>akse, og hele systemet udgør et mægtigt og temmeligt præcist</Line>
   <Line>ur, som vi kan konstruere mekaniske ure til at følge og</Line>
   <Line>samtidig benytte til at kontrollere disse ures nøjagtige</Line>
   <Line>gang.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 40: Træning i hastighed og sikkerhed, 5</NewCharacters>
   <Line>Fyrvæsenet er grundlagt af sørøvere - dog ikke det danske</Line>
   <Line>fyr- og vagervæsen, men oldtidens og den tidlige middelal-</Line>
   <Line>ders fyrvæsener i Middelhavet. Dette store indhav var i år-</Line>
   <Line>hundreder hjemsøgt af sørøvere, der opererede fra uindtage-</Line>
   <Line>lige borge på klippekyster og drog hærgende rundt i alle</Line>
   <Line>middelhavsegnene. De lod opsætte fyr og ansatte formentlig</Line>
   <Line>folk til at passe blussene - simpelt hen for bedre at kun-</Line>
   <Line>ne finde rundt. De var jo ret interesserede i at kunne ope-</Line>
   <Line>rere om natten. Der var dog også mere officielle fyr alle-</Line>
   <Line>rede i oldtiden. Berømt er især fyrtårnet Pharos, et af den</Line>
   <Line>gamle verdens syv underværker. Det er meget sandsynligt, at</Line>
   <Line>de danske vikinger, der også hovedsagelig bevægede sig</Line>
   <Line>langs kysterne, har haft faste aftaler om at holde brænden-</Line>
   <Line>de bavner vedlige passende steder, når de skulle drage i</Line>
   <Line>leding, eller vikingeflåden var ventet hjem.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 41: Træning i hastighed og sikkerhed, 6</NewCharacters>
   <Line>Første vidnesbyrd om et offentligt forordnet fyr i Dan-</Line>
   <Line>mark stammer fra Dragør - en af de pladser ved Øresunds</Line>
   <Line>bredder, hvor der i middelalderen var marked om efteråret</Line>
   <Line>i de århundreder, da silden kunne fiskes her i uhyre mæng-</Line>
   <Line>der. I over tre hundrede år blussede man på stranden i</Line>
   <Line>Dragør for at vise skibene fra hansestæderne vej. Det var</Line>
   <Line>Frederik den Anden, der forordnede fyr opsat på Skagen,</Line>
   <Line>Anholt og Kullen. Besked om fyrenes anordning blev sendt</Line>
   <Line>ud gennem toldvæsenet i Helsingør, der jo i kraft af sund-</Line>
   <Line>tolden var den mest internationalt orienterede by i Norden.</Line>
   <Line>Af en eller anden grund kaldte man dem papegøjefyr. Da man</Line>
   <Line>ikke kender deres konstruktion, er det svært at gætte hvor-</Line>
   <Line>for. Det menes, at fyrene har bestået af en fyrpande på</Line>
   <Line>toppen af en mast, og at man har fyret med brænde. I så</Line>
   <Line>fald har man vel sammenlignet med de kunstige papegøjer på</Line>
   <Line>en stang, som skydebrødre skød til måls efter. Masten har</Line>
   <Line>næppe været højere, end at fyrmesteren har kunnet holde</Line>
   <Line>blusset vedlige ved hjælp af en stige.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 42: Træning i hastighed og sikkerhed, 7</NewCharacters>
   <Line>Betegnelsen økologi kommer af det græske ord oikos, der be-</Line>
   <Line>tyder hus, levested eller lignende. Den videnskab, der be-</Line>
   <Line>skæftiger sig med læren om organismerne i deres naturlige</Line>
   <Line>omgivelser eller - sagt på en anden måde - med naturens</Line>
   <Line>struktur og funktion, kaldes økologi, der som selvstændig</Line>
   <Line>videnskab er relativ ung. Dens forskningsprogram er først</Line>
   <Line>blevet klart formuleret i det tyvende århundrede. Det har</Line>
   <Line>dog altid været således, at jægere, diskere, kvægavlere og</Line>
   <Line>agerdyrkere som en ganske naturlig ting har arbejdet ud fra</Line>
   <Line>økologiske grundtanker. For disse mennesker er der ikke ta-</Line>
   <Line>le om en ophøjet videnskab, de arbejder simpelt hen ud fra</Line>
   <Line>deres egen dømmekraft og ud fra de erfaringer, der er op-</Line>
   <Line>samlet gennem generationer. Som eksempel kan nævnes, at</Line>
   <Line>agerdyrkeren bestræber sig på, at afgrøden skal give det</Line>
   <Line>størst mulige udbytte. Han gør dette ved at udvælge plan-</Line>
   <Line>tesorter, der passer til klima og jordbund. Han passer dem</Line>
   <Line>og griber ind med regulerede foranstaltninger, hvis en</Line>
   <Line>faktor svigter eller tager overhånd. Der gødes, kunstvan-</Line>
   <Line>des eller plantes læhegn.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 43: Træning i hastighed og sikkerhed, 8</NewCharacters>
   <Line>På en række afgørende punkter kan økologien tjene menneske-</Line>
   <Line>hedens sag, og aldrig nogen sinde har behovet for viden og</Line>
   <Line>forståelse på dette område været større end netop nu. Med</Line>
   <Line>de enorme tekniske muligheder, der står til rådighed for</Line>
   <Line>mennesker i dag, har vi opnået en uhyggelig evne til at æn-</Line>
   <Line>dre og kontrollere vore omgivelser. Vor indsigt i de natur-</Line>
   <Line>lige systemer, som vi prøver på at ændre, er ikke fulgt med</Line>
   <Line>den større tekniske formåen. Uden økologisk viden kontrol-</Line>
   <Line>lerer og bruger vi naturen i blinde, og som i de fleste til-</Line>
   <Line>fælde, hvor en ukyndig søger at gribe ind i en kompliceret</Line>
   <Line>mekanisme, fører dette til ødelæggelse. Ødelægges den natur-</Line>
   <Line>lige balance i de processer, der foregår i naturen, kan ska-</Line>
   <Line>den ikke gøres god igen i en håndevending, det kan tage år-</Line>
   <Line>tier, før den naturlige balance er genoprettet.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 44: Træning i hastighed og sikkerhed, 9</NewCharacters>
   <Line>Muskelinfiltrationer er en gigtsygdom, der viser sig ved</Line>
   <Line>hårde, ømme knudedannelser i muskulaturen. De væsentligste</Line>
   <Line>årsager hertil er kulde, træk og forceret arbejde i samme</Line>
   <Line>stilling, men nervøsitet i forbindelse med et dårligt ar-</Line>
   <Line>bejdsklima kan også være årsag til lidelsen. Muskelstof-</Line>
   <Line>skiftet hæmmes, således at blodet ikke optager tilstræk-</Line>
   <Line>keligt ilt, og affaldsstofferne ikke fjernes hurtigt nok.</Line>
   <Line>Spændingerne begynder langs muskelkanterne, hvor blodfor-</Line>
   <Line>syningen er dårligst, og breder sig videre til sener og</Line>
   <Line>underhudsvæv. Ømheden opstår, når det hårde muskelvæv</Line>
   <Line>trykker på nerverne og gennem centralnervesystemet frem-</Line>
   <Line>kalder irritationen. En stor del af det arbejde, der fo-</Line>
   <Line>regår på virksomhederne i dag, er specialiseret, og man-</Line>
   <Line>ge mennesker er bundet til samme sted flere timer ad gan-</Line>
   <Line>gen. Herved belastes kroppen hårdere end i perioder, hvor</Line>
   <Line>der er mulighed for bevægelse, f.eks. i fritiden.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 45: Træning i hastighed og sikkerhed, 10</NewCharacters>
   <Line>Skal muskelinfiltrationer undgås, gælder det om at skabe</Line>
   <Line>et godt arbejdsmiljø. Rummets temperatur skal være behage-</Line>
   <Line>lig, og selve arbejdspladsen skal være indrettet, således</Line>
   <Line>at unødvendige anstrengelser undgås. Dårlig belysning kan</Line>
   <Line>medføre hovedpine som følge af spændinger i hals og nakke.</Line>
   <Line>De mennesker, der betjener regne- og skrivemaskiner, er</Line>
   <Line>udsat for disse gener, hvis de sidder med løftede skuldre</Line>
   <Line>og med hovedet drejet i en bestemt vinkel gennem længere</Line>
   <Line>tid. Hvis der ikke føres noget for at modvirke spændinger-</Line>
   <Line>ne, bliver de angrebne dele af kroppen trætte og tunge, og</Line>
   <Line>resultatet kan blive kroniske gigtlidelser. Ved behandling</Line>
   <Line>af infiltrationerne må man først sætte ind på at fjerne</Line>
   <Line>årsagen til deres opståen, og dernæst må man lindre smer-</Line>
   <Line>terne hos de personer, der har fået lidelsen. Behandlin-</Line>
   <Line>gen består i kortbølge-, massage- eller varmebehandlinger,</Line>
   <Line>som fremmer blodomløbet, således at der tilføres mere ilt,</Line>
   <Line>og de ophobede affaldsstoffer fjernes.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 46: Folkeskolens prøve i hastighed og sikkerhed, 1</NewCharacters>
   <Line>Hvis det gælder om at holde sig vågen, hjælper det at drikke</Line>
   <Line>en kop kaffe eller en kop te. Dette skyldes, at både teblade</Line>
   <Line>og kaffebønner indeholder et stof, koffein, der blandt andet</Line>
   <Line>har en mærkelig evne til at fjerne trangen til søvn, uden at</Line>
   <Line>åndsevnerne påvirkes. Efter at man gar drukket en kop te el-</Line>
   <Line>ler kaffe, vil koffeinet hurtigt blive optaget gennem mavens</Line>
   <Line>og tarmens vægge. Allerede efter cirka et kvarters forløb er</Line>
   <Line>det muligt at måle virkningen, der varer i det næste par ti-</Line>
   <Line>mer. Man ved ikke meget om, hvordan det opkvikkende stof på-</Line>
   <Line>virker vort nervesystem, og man må derfor indtil videre nøj-</Line>
   <Line>es med at konstatere en vis positiv virkning på evnen til at</Line>
   <Line>lære og ril at få ideer. Koffein i mindre portioner er uska-</Line>
   <Line>deligt, men ved en dosis på over ti gram, der svarer til om-</Line>
   <Line>kring hundrede kopper kaffe, bliver det dødeligt. Overdreven</Line>
   <Line>nydelse af koffein kan give rystende hænder og hjertebanken.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 47: Folkeskolens prøve i hastighed og sikkerhed, 2</NewCharacters>
   <Line>Det er normalt, at et lille barn i løbet af sit første leve-</Line>
   <Line>år har lært at sige nogle få ord og udføre nogle enkle hånd-</Line>
   <Line>bevægelser som at gribe noget og ryste det eller føre det op</Line>
   <Line>til munden. Som regel har det også lært at kende sin familie</Line>
   <Line>fra fremmede mennesker, og det er godt på vej til at lære at</Line>
   <Line>gå. I denne tidligste barndom lærer de fleste børn nogenlun-</Line>
   <Line>de lige meget, og i virkeligheden er det en imponerende ind-</Line>
   <Line>læringsproces, der finder sted i sådan en lille hjerne, selv</Line>
   <Line>om det ikke kommer så tydeligt til udtryk i det, barnet kan.</Line>
   <Line>Spædbarnet skal især lære at se tingene omkring sig som ting</Line>
   <Line>og ikke blot som usammenhængende prikker og pletter. De man-</Line>
   <Line>ge små sanseceller i øjnene sender nemlig besked om hver de-</Line>
   <Line>res lille del af synsfeltet til hjernen, som så skal lære at</Line>
   <Line>sætte alle disse billeder sammen til en helhed, og først når</Line>
   <Line>der er blevet lært, opfatter barnet et ansigt som et ansigt.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 48: Folkeskolens prøve i hastighed og sikkerhed, 3</NewCharacters>
   <Line>Mange unge har en naturlig interesse i at beskæftige sig med</Line>
   <Line>børn, og de fleste vil før eller senere få med børn at gøre.</Line>
   <Line>Barnepleje er således et livsnært emne at tage op for eksem-</Line>
   <Line>pel som et valgbart kursus for elever i skolens ældste klas-</Line>
   <Line>ser. Formålet med denne undervisning må selvfølgelig være at</Line>
   <Line>give eleverne viden og færdigheder vedrørende småbørns pleje</Line>
   <Line>og pasning, og desuden skal de efterhånden også opnå indsigt</Line>
   <Line>i det ansvar, som altid følger med at have med børn at gøre.</Line>
   <Line>Derfor bør arbejdet i timerne foregå på en sådan måde, at de</Line>
   <Line>personlige egenskaber, der er nødvendige, hvis man skal kun-</Line>
   <Line>ne påtage sig ansvaret for børn, bliver udviklet hos elever-</Line>
   <Line>ne. Undervisningen skal også indeholde en orientering om den</Line>
   <Line>støtte og hjælp, som samfundet tilbyder en familie med børn.</Line>
   <Line>Hvor det forekommer naturligt, bør man ikke alene omtale det</Line>
   <Line>sunde barn, men også det handicappede barns særlige forhold.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 49: Folkeskolens prøve i hastighed og sikkerhed, 4</NewCharacters>
   <Line>Vore oldeforældre i byerne tog en enkelt gang om året en tur</Line>
   <Line>i skoven eller ud på landet i maj eller juni måned, når vej-</Line>
   <Line>ret var godt. Oldefar var i sit bedste jakkesæt. På fødderne</Line>
   <Line>havde han fjederstøvler og på hovedet sin fine stråhat. Hvis</Line>
   <Line>han smed jakken, så man hans tæt tilknappede vest, og gennem</Line>
   <Line>de ærmeløse gab stak hans skjorteærmer med de hvide, stivede</Line>
   <Line>manchetter. Blev varmen ulidelig, knappede han vesten op, så</Line>
   <Line>man kunne se hans seler. Oldemor var i lang sort kjole, høj-</Line>
   <Line>halset, besat med kniplinger. Håret, der var sat op på hove-</Line>
   <Line>det, skærmede hun imod solen med sin sorte silkeparasol. Når</Line>
   <Line>varmen blev helt uudholdelig, åbnede hun de høje knapstøvler</Line>
   <Line>en ganske lille smule. Frokosten belv indtaget i det grønne.</Line>
   <Line>Den var medbragt hjemmefra, omhyggeligt pakket ind i en sko-</Line>
   <Line>tøjsæske, som agurkesalaten gjorde våd. En skovtur blev vel-</Line>
   <Line>lykket, når det gode vejr holdt sig, til man var vel hjemme.</Line>
  </Level>
  <Level>
   <NewCharacters>Lektion 50: Folkeskolens prøve i hastighed og sikkerhed, 5</NewCharacters>
   <Line>Et dovendyr føler sig kun hjemme, når det hænger i tropesko-</Line>
   <Line>vens grene, hvor det bevæger sig med en udpræget langsomhed,</Line>
   <Line>hvad der har givet dyret navn. Hvis et dovendyr bliver udsat</Line>
   <Line>for fare, kan det flygte med en fart af omkring to kilometer</Line>
   <Line>i timen, men denne hastighed bliver der kun tale om, når det</Line>
   <Line>for alvor gælder livet. Det virker komisk med en sådan lang-</Line>
   <Line>somhed, men det er i virkeligheden en styrke for et dovendyr</Line>
   <Line>at bevæge sig sådan. Så er der nemlig ingen, der lægger mær-</Line>
   <Line>ke til det. Dovendyret er også vanskeligt at få øje på, for-</Line>
   <Line>di der er grønt som de blade, det hænger imellem. Ikke fordi</Line>
   <Line>det har en grøn pels, for det er der ingen dyr, der har, men</Line>
   <Line>fordi det som det eneste dyr har alger i håret. Hvert enkelt</Line>
   <Line>hår er forsynet med riller på langs og på tværs, og i dem er</Line>
   <Line>det muligt for algerne at gro. Det sker dog ikke i en zoolo-</Line>
  </Level>
 </Levels>
</KTouchLecture>
